<header class="root__header header{% if header_position == "absolute" %} header--absolute{% endif %}{% if header_color %} header--{{ header_color }}{% endif %}">
    <div class="container-fluid">

        <div class="header__row">
            <a href="/" class="header__logo">
                {% if header_color == "white" %}
                    <img src="img/logo_white.svg" class="img-fluid" alt="">
                {% else %}
                    <img src="img/logo.svg" class="img-fluid" alt="">
                {% endif %}
            </a><!-- .header__logo -->
            <button type="button" class="header__nav" data-nav-toggle>
                <i>
                    <svg class="ico-svg" viewBox="0 0 20 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Каталог товаров</span>
            </button><!-- .header__nav -->
            <div class="header__search">
                <div class="search" data-search>
                    <div class="search__field">
                        <div class="field field--icon{% if header_color == "white"%} field--white{% endif %}">
                            <input type="text" class="field__input search-input" name="search" placeholder="Искать в 4000 магазинов" data-search-input>
                            <div class="field__icon field__icon--search">
                                <svg width="16" height="16" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                    <circle cx="6.5" cy="6.5" r="5" stroke-width="3"/>
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M14.7071 15.2929C14.3166 15.6834 13.6834 15.6834 13.2929 15.2929L9.70712 11.7071C9.3166 11.3166 9.3166 10.6834 9.70712 10.2929L10.4142 9.5858C10.8048 9.19528 11.4379 9.19527 11.8284 9.5858L15.4142 13.1716C15.8048 13.5621 15.8048 14.1953 15.4142 14.5858L14.7071 15.2929Z" />
                                </svg>
                            </div>
                        </div>
                    </div><!-- .search__field -->
                    <div class="search__dropdown" data-search-dropdown>
                        <ul class="search__list">
                            <li class="search__item">
                                <a href="#" class="search__result">
                                    <i class="search__image">
                                        <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                                    </i>
                                    <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                                </a><!-- .search__result -->
                            </li><!-- .search__item -->
                            <li class="search__item">
                                <a href="#" class="search__result">
                                    <i class="search__image">
                                        <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                                    </i>
                                    <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                                </a><!-- .search__result -->
                            </li><!-- .search__item -->
                            <li class="search__item">
                                <a href="#" class="search__result">
                                    <i class="search__image">
                                        <img src="img/content/search_result_image.webp" class="img-fluid" alt="">
                                    </i>
                                    <span class="search__content">
                                <span class="search__title">Телефон Apple iPhone XR</span>
                                <span class="search__price">от 49 000 р.</span>
                            </span>
                                </a><!-- .search__result -->
                            </li><!-- .search__item -->
                        </ul>
                    </div><!-- .search__dropdown -->
                </div><!-- .search -->
            </div><!-- .header__search search-white-->
            <div class="header__location header-location open" data-dropdown>
                <div class="header-location__button" data-dropdown-toggle>
                    <i class="header-location__icon">
                        <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#compass" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="header-location__name">Нижний Новгород</span>
                </div>
                <div class="header-location__dropdown" data-dropdown-content>
                    <div class="header-location__title">Ваш город?</div>
                    <div class="header-location__current">
                        <span class="header-location__city">Нижний Новгород</span>
                        <i class="header-location__arrow">
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="btn-inline">
                        <div class="btn-inline__item">
                            <button type="button" class="btn" data-fancybox="city-switch2" data-src="#city-switch">Изменить</button>
                        </div>
                        <div class="btn-inline__item">
                            <button type="button" class="btn">Верно</button>
                        </div>
                    </div>
                </div>

            </div><!-- .header__location -->
            <a href="#" class="header__button">
                <i>
                    <svg class="ico-svg" viewBox="0 0 21 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#like" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .header__button -->
            <a href="#" class="header__button">
                <i>
                    <svg class="ico-svg" viewBox="0 0 15 17" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#chart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .header__button -->
        </div>
    </div>
</header>
